@charset "UTF-8";
/**/

/* BASE */
.mT60 {
  margin-top: 60px;
}

.mT5 {
  margin-top: 5%;
}

.pB3 {
  padding-bottom: 3%;
}

/* Top Page */

.eyecare {
  background-image: url("../images/bg.png");
  background-repeat: repeat-y;
}

.eyecare hr {
  height: 1px;
  background-image: linear-gradient(90deg, #dcdcdc, #dcdcdc 50%, transparent 50%, transparent 100%);
  background-size: 6px 6px;
  border: none;
  margin: 0 5%;
}

.eyecare h2 {
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}


.eyecare_check_box {
  background-color: #FFF;
  margin: -2% 7% 5%;
  padding-top: 3%;
  box-shadow: 0px 0px 7px 5px #e7e3df;
  text-align: center;
}

.eyecare_check_box_A,
.eyecare_check_box_B,
.eyecare_check_box_C {
  display: flex;
  align-items: center;
}

.eyecare_check_box_A {
  padding-top: 8%;
}

.eyecare_check_box_B,
.eyecare_check_box_C {
  padding: 5% 0 3%;
}

.eyecare_check_box_A .title,
.eyecare_check_box_B .title,
.eyecare_check_box_C .title {
  width: 60%;
}

.eyecare_check_box_A .title {
  padding: 0% 0% 7% 5%;
}

.eyecare_check_box_B .title,
.eyecare_check_box_C .title {
  padding: 0% 0% 2% 5%;
}

.eyecare_check_box .box {
  text-align: left;
  width: 100%;
}


.eyecare_check_box .box img {
  padding-bottom: 5%;
}

.eyecare_check_box .box img:hover {
  opacity: 0.8;
}

.eyecare_check_box .box p {
  color: #AAA;
  text-align: right;
}

/* 診断結果 */
.eyecare_click {
  display: flex;
  justify-content: space-around;
  margin: 0 5%;
}


/* 診断結果 */
.eyecare_result_A,
.eyecare_result_B,
.eyecare_result_C {
  text-align: center;
  padding: 6% 0;
  margin-top: 10%;
}

.eyecare_result_A {
  background-color: rgba(225, 151, 140, 0.3);
}

.eyecare_result_B {
  background-color: rgba(237, 177, 135, 0.3);
}

.eyecare_result_C {
  background-color: rgba(191, 163, 100, 0.3);
}

.mainitem {
  box-sizing: border-box;
  margin: 6% 5% 0;
  background-color: #FFF;
}

.eyecare_result_A .mainitem {
  border: 1px solid #9c3224;
}

.eyecare_result_B .mainitem {
  border: 1px solid #d8712a;
}

.eyecare_result_C .mainitem {
  border: 1px solid #a98542;
}

.mainitem .mainitem2 {
  margin: 11px;
  display: block;
  text-align: center;
  padding: 7% 3% 10%;
}

.eyecare_result_A .mainitem .mainitem2 {
  border: 4px solid #9c3224;
}

.eyecare_result_B .mainitem .mainitem2 {
  border: 4px solid #d8712a;
}

.eyecare_result_C .mainitem .mainitem2 {
  border: 4px solid #a98542;
}

.eyecare_result_txt {
  text-align: left;
  background-image: url(../images/eyecare_txt_c1.png), url(../images/eyecare_txt_c2.png);
  background-repeat: no-repeat, no-repeat;
  background-position: top, bottom;
  background-size: contain;
  padding: 4% 11% 2% 12%;
  font-size: 1.25em;
  letter-spacing: 0.05em;
}

.eyecare_result_A .eyecare_result_txt {
  background-color: #fbecea;
}

.eyecare_result_B .eyecare_result_txt {
  background-color: #faefe8;
}

.eyecare_result_C .eyecare_result_txt {
  background-color: #fbf6ea;
}

.eyecare_result_A .eyecare_result_txt .under {
  background: linear-gradient(transparent 50%, #fbdcd8 50%);
}

.eyecare_result_B .eyecare_result_txt .under {
  background: linear-gradient(transparent 50%, #fde2d0 50%);
}

.eyecare_result_C .eyecare_result_txt .under {
  background: linear-gradient(transparent 50%, #fdefce 50%);
}

.mainitem_attention {
  color: #AAA;
  text-align: right;
  margin: 1% 0 -1em;
  font-size: 0.9em;
}

.mainitem3_A,
.mainitem3_B,
.mainitem3_C {
  text-align: center;
  margin-top: 7%;
  padding-bottom: 3%;
}

.mainitem3_A h2,
.mainitem3_B h2,
.mainitem3_C h2 {
  padding: 0.2em 0;
  margin: 5% 7% 2%;
  font-size: 1.6em;
}

.mainitem3_A h2 {
  color: #9c3224;
  border-top: solid 2px #9c3224;
  border-bottom: solid 2px #9c3224;
}

.mainitem3_B h2 {
  color: #d8712a;
  border-top: solid 2px #d8712a;
  border-bottom: solid 2px #d8712a;
}

.mainitem3_C h2 {
  color: #a98542;
  border-top: solid 2px #a98542;
  border-bottom: solid 2px #a98542;
}

.eyecare .limited {
  background-color: #FFF;
  margin: 5% 5%;
  padding: 7% 0% 3%;
}

.eyecare .limited p {
  font-size: 1.5em;
  margin-bottom: -1em;
}

/* カスタムインクルード＿でかいやつ */
.eyecare .mainitem .txt_box {
  font-size: 1.3em;
  padding-top: 1%;
}

.eyecare .mainitem .price2 {
  font-size: 1.8em;
}

.eyecare .mainitem .cp_box {
  font-size: 1.0em;
}

.eyecare .mainitem .icon_box {
  text-align: center;
}

.eyecare .mainitem .btn {
 /* margin: 3% 20% 0;*/
	margin: 0 auto;
}


/* カスタムインクルード_小さいやつ */
.eyecare .goods_set {
  padding-top: 0em;
  margin: 3.5% 7%;
  padding-bottom: 3%;
}

.eyecare .img.r_img {
  width: 180px;
}

.eyecare .display_exact .img_box {
  width: 200px;
}



.eyecare .display_exact .goods_set {
  margin-bottom: 0;
}

.c-panel__desc {
  display: none;
}




/*アニメーション*/
.fuwatAnime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.2s;
  -ms-animation-duration: 1.2s;
  animation-duration: 1.2s;
  -webkit-animation-name: fuwatAnime;
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}

@-webkit-keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    transform: translateY(-40px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

body {
  background-color: #fff;
  font-size: 14px;
  line-height: 1.5;
  color: #333;
  font-family: "icomoon", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, sans-serif;
  overflow-x: hidden;
}

@media screen and (min-width:768px) {
  .eyecare {
    width: 720px;
    margin: auto;
  }

  .eyecare_check_box .box {
    padding-right: 10%;
  }

  body .eyecare .display_exact .txt_box {
    margin-left: 220px;
  }

  /*カートサイズ統一*/
  .eyecare .display_exact .btn img {
    width: 220px;
    margin-top: 3%;
  }

  /*SPH　テキスト大きめに表示*/
  .eyecare .display_exact .txt_box {
    font-size: 130%;
  }

  .pc_none {
    display: none;
  }
}



@media screen and (max-width:768px) {

  /* チェックボックス */
  .pc_none .eyecare_checkimg {
    width: 80%;

  }

  .pc_none .eyecare_check_box {
    margin: -2% 3% 5%;
    padding: 6% 0 5%;
  }

  .pc_none .eyecare_check_box_A .title,
  .pc_none .eyecare_check_box_B .title,
  .pc_none .eyecare_check_box_C .title {
    width: 23%;
    padding: 0px 0% 3% 3%;
    margin: 0 auto;
  }

  .pc_none .eyecare_check_box_A .title {
    padding-bottom: 10%;
  }

  .pc_none .eyecare_check_box .box {
    width: 67%;
    margin: 0 auto;
    padding-right: 3%;
  }

  .pc_none .eyecare_check_box .box img {
    padding-bottom: 6%;
  }

  .pc_none .eyecare_check_box .box p {
    padding-right: 0%;
    font-size: 0.5em;
  }

  .pc_none .eyecare_click {
    margin: 0 2%;
  }

  .pc_none .result_title {
    padding: 0% 2% 5%;
  }

  .pc_none .mainitem {
    margin: 6% 2% 0;
  }

  .pc_none .mainitem .mainitem2 {
    margin: 7px;
  }

  .pc_none .eyecare_result_txt {
    padding: 6% 4% 1% 7%;
    font-size: 1em;
    letter-spacing: 0;
  }

  .pc_none .mainitem_attention {
    font-size: 0.5em;
  }

  .sph_none {
    display: none;
  }

  /* その他のアイテム */
  .pc_none .other_choice {
    width: 80%;
    margin: 0 auto;
  }

  .pc_none .mainitem3_A h2,
  .pc_none .mainitem3_B h2,
  .pc_none .mainitem3_C h2 {
    padding: 0.2em 0;
    margin: 5% 3% 2%;
    font-size: 1.2em;
  }

  .pc_none .eyecare .limited .limited_img {
    width: 85%;
  }

  .pc_none .eyecare .mainitem .price2 {
    font-size: 1.3em;
  }

  .pc_none .eyecare .mainitem .cp_box {
    font-size: 0.85em;
  }

  .pc_none .eyecare .mainitem .btn {
    margin: 7% 0 5%;
  }

  /*
 .pc_none .eyecare .goods_set{
padding-top:3%;
margin: 3.5% 3%;
}
*/
  /*SPH　R画像大きめに表示*/
  .pc_none .eyecare .img.r_img {
    width: 200px;
    height: auto;
  }



  .pc_none .eyecare .display_exact .btn img {
    width: 400px;
    margin: 0;
  }
}

/* ===============================
   id:goods23195（tate）
================================ */

/* 商品名、受取方法、価格 */
#goods23195 .tate .c-panel__body {
  place-content: center;
  place-items: start;
}

/* 価格 */
#goods23195 .tate .c-panel__price-wrapper {
  color: #f25173;
  margin: 0 auto;
  margin-top: 15px;
}

/* ボタン */
#goods23195 .tate .c-panel__action .btn {
  position: relative;
  background-color: #fff;
  color: #333;
  border: 3px solid #9e9e9e;
  border-radius: 18px;
  font-size: 3rem;
  font-weight: bold;
  padding: 10px 30px 10px 30px;
  line-height: 1;
  box-shadow: none;
}

/* 商品画像 */
#goods23195 .tate .c-panel__header {
  flex: 0.8;
  padding-right: 3%;
}

#goods23195 .tate .c-panel__header img {
  max-width: 75%;
  max-height: 100%;
  margin-bottom: auto;
}

/* 商品名 */
#goods23195 .tate .c-panel__name {
  margin: auto;
  font-size: 2rem;
  /*height: 30px;*/
}

/* カートボタン */
#goods23195 .tate .btn-primary {
  color: #333;
}

#goods23195 .tate .c-panel__action {
  margin-top: 15px;
}

/* バッチ */
#goods23195 .tate .c-panel__badge {
  display: none;
}

/* 値段 */
#goods23195 .tate .c-price {
  font-size: 4rem;
}

/* ===============================
   id:goods23380（out_btn）
================================ */

/* 画像位置調整 */
#goods23380 .c-panel__link {
  display: inline-flex;
  padding-bottom: 50px;
}

/* 商品名、受取方法、価格 */
#goods23380 .out_btn .c-panel__body {
  place-items: start;
  flex: 2;
margin-bottom: 10px;
}

/* 価格 */
#goods23380 .out_btn .c-panel__price-wrapper {
  color: #f25173;
  margin-top: 15px;
}

/* ボタン */
#goods23380 .out_btn .c-panel__action .btn {
  width: 35%;
  padding: auto;
  position: relative;
  background-color: #fff;
  color: #333;
  border: 3px solid #9e9e9e;
  border-radius: 16px;
  font-size: 2rem;
  font-weight: bold;
  padding: 10px 30px 9px 30px;
  line-height: 1;
  box-shadow: none;
}

#goods23380 .out_btn .c-panel__action {
  justify-content: right;
  position: relative;
  top: -120px;
  margin-top: 15px;
}

/* 商品画像 */
#goods23380 .out_btn .c-panel__header {
  flex: 1;
  padding-right: 3%;
}

#goods23380 .out_btn .c-panel__header img {
  max-width: 100%;
  max-height: 100%;
  margin: auto;
}

/* 商品名 */
#goods23380 .out_btn .c-panel__name {
  font-size: 2.5rem;
  width: 100%;
  margin: 0;
  text-align: left;
  align-self: flex-start;
}

/* カートボタン */
#goods23380 .out_btn .btn-primary {
  color: #333;
  width: 60%;
}

/* バッチ */
#goods23380 .out_btn .c-panel__badge {
  display: none;
}

/* 値段 */
#goods23380 .out_btn .c-price {
  font-size: 3rem;
}

/* 余白リセット */
#goods23380 .c-panel__body>*+* {
  margin-top: var(--space, 0px);
}


@media screen and (max-width: 768px) {

  #goods23195 .tate .c-panel__action .btn {
    position: relative;
    background-color: #fff;
    color: #333;
    border: 3px solid #9e9e9e;
    border-radius: 10px;
    font-size: 2rem;
    font-weight: bold;
    padding: 10px 25px;
    line-height: 1;
    box-shadow: none;
    margin: 0 5%;
  }

  #goods23195 .tate .c-price {
    font-size: 3rem;
    /* margin-top: 25px; */
  }

  #goods23380 .out_btn .c-price {
   /* margin-top: -20px;*/
    font-size: 2rem;
  }

  #goods23380 .out_btn .c-panel__name {
    margin: auto;
    font-size: 1.5rem;
    text-align: left;
  }

  #goods23380 .out_btn .c-panel__action .btn {
    width: 65%;
    padding: auto;
    position: relative;
    background-color: #fff;
    color: #333;
    border: 3px solid #9e9e9e;
    border-radius: 16px;
    font-size: 1.5rem;
    font-weight: bold;
    padding: 10px 30px 10px 30px;
    line-height: 1;
    box-shadow: none;
    top: 54px;
  }

  .c-panel__desc {
    display: none;
  }
	
/* 価格 */
#goods23380 .out_btn .c-panel__price-wrapper {
  margin-top: 5px;
}
}

@media screen and (max-width: 768px) {
  .eyecare_check_box img {
    width: 90%;
    height: auto;
  }

  img.other_choice {
    width: 80%;
    height: auto;
  }

  .mainitem3_A h2,
  .mainitem3_B h2,
  .mainitem3_C h2 {
    padding: 0.4em 0;
    margin: 5% 8% 5%;
    font-size: 1.4em;
  }

  .eyecare_check_box .box p {
    font-size: 0.6em;
    position: relative;
    left: -15px;
  }
  .eyecare_result_txt p {
    font-size: 16px;
  }
  .mainitem_attention {
    font-size: 0.7em;
}
}

#goods23380 .c-panel__inner {
  margin-bottom: -50px;
}